body { 
    
    margin: 0px;
    padding: 0px;
    font-family:  "Open Sans", sans-serif;
    font-weight:lighter;
    background-color: white;
}

div#bg { 
    width: 1200px; 
    background: url('/img/bg.jpg') no-repeat; 
    background-position: 0% top;
    min-height: 1125px;
    margin-left: auto;
    margin-right: auto;
}

img#logo { width: 150px; }


div#mainMenu ul { padding: 0px; margin: 10px; }
div#mainMenu ul li {
    display: inline;
    padding: 0px 10px 16px 10px; 
    margin: 0px 10px 0px 10px;

    font-size: 15pt;
}

a,a:active,h2,a:visited {
    color: inherit;
    text-decoration: inherit;
}
h2 {
    text-transform: uppercase;
    font-size: 24pt;
    font-weight: 100;
    margin-top: 0px;
}
div#mainMenu ul li:hover, div#mainMenu ul li.selected {
    background-color: #432877;
    color: white;
    background-image: url('/img/down_white.png');
    background-position: center bottom;
    background-repeat: repeat-x;

}

div#mainMenu ul li.selected { background-image: url('/img/down_arrow.png'); background-position: center bottom; background-repeat: no-repeat; }

ul.submenu { padding: 0px; margin: 0 0 10px 0; }
ul.submenu li { display: inline; padding: 1px 10px 3px 10px; margin: 0px 5px 0px 5px; font-size: 12pt; color: white; background-color: #8b8f95; border-radius: 8px; cursor: pointer;}
ul.submenu li:hover, ul.submenu li.selected { background-color: #3c454f; }
ul.submenu li.selected { border-radius: 0; }


div.bgw90 { background-image: url('/img/bg_w90.png'); padding: 10px; padding-bottom: 30px; }
h3 { font-size: 16pt; font-weight: 100; margin-top: 10px; }
h3.btop { border-top: 1px solid #3c454f; margin-top: 20px; padding-top: 10px}
.mtop0 { margin-top: 0px; }
div.bgw90 h3 {color: #432877;}

div.internetBox, div.internetBoxSelected { color: white; width: 304px; padding: 2px; height: 410px; float:left; font-size: 26pt; cursor: pointer; }
div.internetBox h2, div.internetBoxSelected h2 { text-transform: none; padding: 0px; margin: 0px;}
div.internetBox a { color: white; text-decoration: none;}
div.internetBoxSelected a { color: #432877; text-decoration: none;}
div.ib_data { text-align: center; position: relative; top: -30px;}
div.ib_rychNazev { font-size: 20pt; position: relative; top: 30px; }
div.ib_rych { font-size: 100pt; font-weight: normal; }
div.ib_rychMb { font-size: 30pt; position: relative; top: -20px; }
div.ib_cena { width: 120px; margin-left: auto; margin-right: auto; padding: 0px 10px 6px 10px; border-radius: 8px; font-size: 11pt; }
div.internetBox div.ib_cena { background-color: white; color: #432877; }
div.internetBoxSelected div.ib_cena { background-color: #432877; color: white; }
span.ib_cena_cislo { font-size: 26pt; }
div.ib_vice { font-size: 16pt; text-align: center; position: relative; top: 20px; }

div.internetBox { background-image: url('/img/bg_v90.png'); color: white; }

div.internetBoxSelected { background-image: url('/img/bg_w90.png'); color: #432877; }

div.internetBox:hover { background-image: url('/img/bg_v100.png'); }

.hidden { display: none; }
div.internetInfo h2, div.telefonInfo h2, div.televizeInfo h2  { margin-bottom: 0px; }
table.internetBoxes { width: 1056px; border-collapse: separate; border-spacing: 33px 0px; position: relative; left: -33px; }
table.ii_moznosti_pripojeni { width: auto; border-collapse: separate; border-spacing: 33px 0px; }
table.t_popis { width: 100%; border-collapse: separate; border-spacing: 5px 0px; }
table.ii_moznosti_pripojeni td { background-image: url('/img/bg_v90.png'); border-radius: 6px; color: white; width: 267px; padding: 6px; cursor: default; }
table.ii_moznosti_pripojeni td.objednat { background-color: transparent; background-image: none; text-align: right; padding-right: 0px; }
table.ii_pokryte_lokality { width: 100%; border-collapse: separate; border-spacing: 10px 0px; font-size: 11pt;}
table.ii_pokryte_lokality td { width: 25%; }


div.ii_cena_box { float: right; }
div.ii_cena_popis { position: relative; top: -5px; font-size: 10pt; text-align: right; }


div.ii_rychlost_box { float: left; }
span.ii_up { font-size: 22pt; }
span.ii_down, span.ii_cena { font-size: 30pt; }
span.ii_down { font-weight: 500; }
div.ii_rychlost_popis { position: relative; top: -5px; font-size: 10pt; }

div.box_g { position: relative; float: left; width: 180px; height: 181px; background-image: url('/img/box_g80.png'); background-repeat: no-repeat; margin: 10px; color: white; padding: 10px; text-align: center; }
div.box_g_cena { font-size: 28pt;}
div.box_g_nazev { height: 60px;}
div.box_g_popis { font-size: 10pt; position: absolute; bottom:10px; width: 180px; }

div.box_v { position: relative; float: left; width: 184px; height: 138px; background-image: url('/img/box_v.png'); background-repeat: no-repeat; margin: 10px 21px 10px 21px; color: white; padding: 8px; text-align: center;}
div.box_v_90 { position: relative; float: left; width: 184px; height: 90px; background-image: url('/img/box_v_90.png'); background-repeat: no-repeat; margin: 10px 21px 10px 21px; color: white; padding: 8px; text-align: center;}
div.box_v_cena { font-size: 28pt;}
div.box_v_cena_mensi { font-size: 20pt;}

div.box_v_nazev { height: 30px;}
div.box_v_nazevLong { height: 60px;}
div.box_v_popis { font-size: 9pt; position: absolute; bottom:10px; width: 180px; }

span.vyrazny { font-weight: bold;}

textarea, input { outline: none; -webkit-appearance: none; border: 1px solid #3c454f; font-size: 12pt; padding: 6px; font-weight: 100; font-family:  "Segoe UI", "Open Sans", sans-serif; }
textarea:focus, input:focus { border-color: #432877; }
div.button_arrow { display: inline-block; padding-right: 13px; background-image: url('/img/right_arrow.png'); background-position: top right; background-size: 13px 33px; background-repeat: no-repeat; }
div.button_arrow button { outline: none; -webkit-appearance: none; background-color: transparent;background-image: url('/img/bg_v90.png'); color: white; border: 0px; font-family:  "Segoe UI", "Open Sans", sans-serif; font-size: 12pt; padding: 2px 10px 2px 10px; cursor: pointer; margin: 0px; height: 33px; }

div.login_box { width: 475px; }
div.login_box h3 { margin-bottom: 2px; }
div.login_box div.info {font-size: 10pt; margin-bottom: 10px;}
div.login_box_data {border: 1px solid #d8dadc; width: 435px; height: 200px; padding: 20px; position: relative}

div.fakturaBox { position: relative; margin-bottom: 20px; }

div.faktura { border: 1px solid #3c454f; border-radius: 5px; margin-right: 200px; height: 55px; padding: 5px 20px 10px 20px; background-color: white;}
div.faktura div.box { float: left; width:180px }
div.faktura div.box div.nazev, div.faktura div.box div.popis { text-align: center; }
div.faktura div.box div.nazev { font-size: 20pt;}
div.faktura div.box div.popis { font-size: 10pt;}

div.faktura_stav { position: absolute; left: 770px; top: 5px; width: 190px; height: 45px; background-color: #432877; color: white; padding: 5px 5px 10px 5px; text-align: center;}
div.faktura_stav.zaplaceno { background-color: #3c454f; }
div.faktura_stav div.nazev { font-size: 16pt; text-transform: uppercase; }
div.faktura_stav div.ref { font-size: 10pt; }

div.box_wVysoky { float: left; height: 350px; border: 1px solid #432877; width: 200px; margin: 10px; font-size: 10pt; border-radius: 8px; background-color: white; padding: 10px; position: relative; }
div.box_wVysoky h4 { margin-top: 0px; text-align: center; color: #432877; font-size: 12pt; }
div.box_wVysoky ul { list-style: none; padding: 0px; margin: 5px 0 0 0; }
div.box_wVysoky ul li {
    background-image: url('/img/ul.png');
    background-repeat: no-repeat;
    background-position: 0px 5px; 
    padding-left: 15px; 
    background-size: 10px 9px; 
    margin-bottom: 10px;
    min-height: 10px;
}

h2 a:hover { text-decoration: underline; }
h3 a:hover { text-decoration: underline; }

div.box_wVysoky img { max-height: 150px; max-width: 200px; text-align: center;}
div.box_wVysoky_cena { font-size: 20pt; position: absolute; bottom: 10px; right: 10px; }


div.box_osobni { float: left; border: 1px solid #432877; width: 280px; height: 280px; margin: 10px; padding: 10px; background-color: white; }
div.box_osobni h2 { color: #432877; position: relative; left: -8px; top: -8px; margin: 0px;}
div.box_osobni_castka {text-align: center; font-size: 40pt; color: #432877; font-weight: 800; padding: 0px; margin: 0px; position: relative; top: -15px;}
div.box_osobni_castka_popis {text-align: center; position: relative; top: -23px; margin-bottom: 10px;}

div.box_vMaly { position: relative; float: left; width: 125px; height: 63px; background-image: url('/img/box_vMaly.png'); background-size: 135px 73px; background-repeat: no-repeat; margin: 0px 0px 0px 0px; color: white; padding: 5px; text-align: center;}
div.box_vMaly + div.box_vMaly { margin-left: 10px;}
div.box_vMaly_hodnota { font-size: 28pt;}
span.box_vMaly_jednotka { font-size: 12pt;}
div.box_vMaly_popis { font-size: 10pt; width: 125px; position: absolute; bottom:3px; left: 5px;}
div.box_maly_container { position: relative; top: -20px; margin-bottom: 10px;}

div#cenik table { width: auto; border-collapse: collapse;}
div#cenik table thead tr td {
    border-bottom: 2px solid gray;
    background-color: white;
    font-weight: bold;
    padding: 2px;
}
div#cenik table tbody tr td {
    border-bottom: 1px solid gray;
    padding: 2px;
}

a.highlight {
    text-decoration: underline;
}
a.highlight:hover {
    background-color: #432877;
    color: white;
}
